<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home Work 4</title>
    <link rel="stylesheet" href="css/styles.css">
    <script src="https://kit.fontawesome.com/6bef8da89f.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
        <header class="header">
            <nav class="navigation-bar">
                <div class="nav-left-logo">JOURNEY</div>
                    <div class="nav-right-block">
                        <ul class="nav-right-items">
                            <li><span class="icon calculator"></span></li>
                            <li><span class="icon calendar"></span></li>
                            <li><span class="icon compass"></span></li>
                            <li class="welcome-word">Welcome,</li>
                            <li><a href="#" class="log-in">Log in</a></li>
                            <li class="nav-right-words">or</li>
                            <li><a href="#" class="sign-up">Sign Up</a></li>
                        </ul>
                    </div>
            </nav>
        </header>
        <main class="main">
            <div class="form-wrapper">
                <div class="form">

                    <div class="form-header">
                        <div class="form-header-item1">Sign Up</div>
                        <div class="form-header-item2"><a href="#">Log in</a></div>
                    </div>

                    <div class="section-1">
                        <div class="left-button">
                            <button class="facebook-button" type="button">
                                <span class="facebook-logo"><i class="fab fa-facebook-f fa-lg"></i></span>
                                <span class="facebook-word">Facebook</span>
                            </button>
                        </div>
                        <div class="right-button">
                            <button class="google-button" type="button">
                                <span class="google-logo"><i class="fab fa-google-plus-g fa-lg"></i></span>
                                <span class="google-word">Google</span>
                            </button>
                    </div>

                    <div class="section-2">
                        <div>
                            <p class="word-or">or</p>
                        </div>
                        <form action="" name="form">
                            <div class="personal-data" onfocus="this.className='personal-data'"><input id="1" type="text" placeholder="Name"></div>
                            <div class="personal-data"><input id="2" type="text" placeholder="Last Name"></div>
                            <div class="personal-data"><input id="3" type="email" placeholder="Email"></div>
                            <div class="personal-data"><input id="4" type="password" placeholder="Choose Password"></div>
                            <div class="personal-data"><input id="5" type="password" placeholder="Confirm Password"></div>
                            <div class="checkbox-block">
                                <input type="checkbox" class="checkbox" id="checkbox">
                                <label>Agree our</label>
                                <label for="checkbox" class="terms-conditions">Terms & conditions</label>
                            </div>
                            <div>
                                <input class="submit-button" type="submit" value="Create Account">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </main>
    </div>
</body>
</html>